org.apache.ignite.internal.processors.cache.persistence.checkpoint

## Class CheckpointEntry.GroupStateLazyStore

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.persistence.checkpoint.CheckpointEntry.GroupStateLazyStore

Enclosing class:
  CheckpointEntry

    public static class CheckpointEntry.GroupStateLazyStore
    extends Object

Group state lazy store.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.1
Release Date | : May 21 2020